• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Minifier - asset minification and versioning library

#12
Just an update on the issue with $psr4 array. This problem was fixed in the latest develop branch, so if you use the latest CodeIgniter version, then all should work just fine. If you have to stick with 4.0.2 for now, then the solution for you is one post above.
Reply


Messages In This Thread
RE: Minifier - asset minification and versioning library - by michalsn - 04-20-2020, 11:03 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.